/*     1774155 : 이미지      */
.img__1774155__ {max-width:100%}
.img__1774155__ * {box-sizing:border-box}
.img__1774155__ a {display:block;vertical-align:top}
.img__1774155__ img {width:px;vertical-align:top; border-radius:0 15px 15px 15px;}

/*     1774165 : 공백      */
.solid_line__1774165__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__1774165__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1774165__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1774165__ {height:30px;}
}

/*     1774175 : 타이틀 텍스트      */
.title__1774175__ {font-size:0}
.title__1774175__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#2c4c42;letter-spacing:-.03em;line-height:1.4em;
}
.title__1774175__ p:before {content:'';position:absolute;background:#2c4c42;font-size:0}

.title__1774175__.style_top p {padding-top:10px}
.title__1774175__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1774175__.style_right p {padding-right:14px}
.title__1774175__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1774175__.style_bottom p {padding-bottom:12px}
.title__1774175__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1774175__.style_left p {padding-left:14px}
.title__1774175__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1774175__.style_circle1 p {padding-left:18px}
.title__1774175__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;
}

.title__1774175__.style_circle2 p {padding-left:18px}
.title__1774175__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #2c4c42;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1774175__ p {font-size:29px}
	.title__1774175__.style_top p:before {width:29px}
	.title__1774175__.style_right p:before {height:29px}
	.title__1774175__.style_bottom p:before {width:29px}
	.title__1774175__.style_left p:before {height:29px}
}

/*     1774185 : 공백      */
.solid_line__1774185__ {box-sizing:border-box; display:block; position:relative; width:100%; height:4px;}
.solid_line__1774185__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1774185__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1774185__ {height:2px;}
}

/*     1774195 : 장문 텍스트      */
.textarea__1774195__ p {
	display:block;margin:0;padding:0; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1774195__ p {font-size:18px}
}

/*     1774205 : 공백      */
.solid_line__1774205__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__1774205__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1774205__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1774205__ {height:30px;}
}

/*     1774215 : 타이틀 텍스트      */
.title__1774215__ {font-size:0}
.title__1774215__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#2c4c42;letter-spacing:-.03em;line-height:1.4em;
}
.title__1774215__ p:before {content:'';position:absolute;background:#2c4c42;font-size:0}

.title__1774215__.style_top p {padding-top:10px}
.title__1774215__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1774215__.style_right p {padding-right:14px}
.title__1774215__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1774215__.style_bottom p {padding-bottom:12px}
.title__1774215__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1774215__.style_left p {padding-left:14px}
.title__1774215__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1774215__.style_circle1 p {padding-left:18px}
.title__1774215__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;
}

.title__1774215__.style_circle2 p {padding-left:18px}
.title__1774215__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #2c4c42;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1774215__ p {font-size:29px}
	.title__1774215__.style_top p:before {width:29px}
	.title__1774215__.style_right p:before {height:29px}
	.title__1774215__.style_bottom p:before {width:29px}
	.title__1774215__.style_left p:before {height:29px}
}

/*     1774225 : 공백      */
.solid_line__1774225__ {box-sizing:border-box; display:block; position:relative; width:100%; height:4px;}
.solid_line__1774225__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1774225__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1774225__ {height:2px;}
}

/*     1774235 : 번호형 리스트      */
.text_list__1774235__ ul {margin:0; padding:0; list-style:none; }
.text_list__1774235__ ul li {position:relative; margin-top:8px; padding-left:32px;}
.text_list__1774235__ ul li:first-child {margin-top:0;}
.text_list__1774235__ ul li span {
	display:block; position:absolute; top:0; left:0; width:22px; height:22px; line-height:22px; font-size:12px; border-radius:50%; background:#bbbdc1; font-weight:600; color:#fff; text-align:center;
}
.text_list__1774235__ ul li p {margin:0; padding:0; line-height:22px; font-size:15px; font-weight:normal; color:#444444; letter-spacing:0;}

@media all and (min-width:1024px){
	.text_list__1774235__ ul li {margin-top:8px; padding-left:36px;}
	.text_list__1774235__ ul li span {width:26px; height:26px; line-height:26px; font-size:15px; font-weight:700;}
	.text_list__1774235__ ul li p {line-height:26px; font-size:18px;}
}

/*     1774245 : 공백      */
.solid_line__1774245__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__1774245__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1774245__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1774245__ {height:30px;}
}

/*     1774255 : 타이틀 텍스트      */
.title__1774255__ {font-size:0}
.title__1774255__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#2c4c42;letter-spacing:-.03em;line-height:1.4em;
}
.title__1774255__ p:before {content:'';position:absolute;background:#2c4c42;font-size:0}

.title__1774255__.style_top p {padding-top:10px}
.title__1774255__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1774255__.style_right p {padding-right:14px}
.title__1774255__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1774255__.style_bottom p {padding-bottom:12px}
.title__1774255__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1774255__.style_left p {padding-left:14px}
.title__1774255__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1774255__.style_circle1 p {padding-left:18px}
.title__1774255__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;
}

.title__1774255__.style_circle2 p {padding-left:18px}
.title__1774255__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #2c4c42;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1774255__ p {font-size:29px}
	.title__1774255__.style_top p:before {width:29px}
	.title__1774255__.style_right p:before {height:29px}
	.title__1774255__.style_bottom p:before {width:29px}
	.title__1774255__.style_left p:before {height:29px}
}

/*     1774275 : 이미지 리스트 (타일형)      */
.img_tile__1774275__ {overflow:hidden}
.img_tile__1774275__ .img_inner {margin:0 -5px}
.img_tile__1774275__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1774275__ * {box-sizing:border-box}
.img_tile__1774275__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__1774275__ .item a {display:block}
.img_tile__1774275__ .figure {display:block}
.img_tile__1774275__ .figure img {vertical-align:top;border-radius: 0 10px 10px 10px;}
.img_tile__1774275__ .caption {display:block;margin-top:10px}
.img_tile__1774275__ .caption > span {display:block}
.img_tile__1774275__ .caption > span.subject {font-weight:bold;color:#ffac2b}
.img_tile__1774275__ .caption > span.content {margin-top:1px;color:#444444;word-break: keep-all; padding-right: 10px;}

.text_m_sml__1774275__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1774275__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1774275__ .caption > span.subject {font-size:15px;line-height:1.4em}
.text_m_med__1774275__ .caption > span.content {font-size:15px;line-height:1.4em}
.text_m_big__1774275__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1774275__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1774275__ .item {width:100%}
.col_m_2__1774275__ .item {width:50%}
.col_m_3__1774275__ .item {width:33.3333%}
.col_m_4__1774275__ .item {width:25%}
.col_m_1__1774275__ .item,
.col_m_2__1774275__ .item2n,
.col_m_3__1774275__ .item3n,
.col_m_4__1774275__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1774275__ .item,
	.col_m_2__1774275__ .item2n,
	.col_m_3__1774275__ .item3n,
	.col_m_4__1774275__ .item4n {clear:none}

	.col_t_1__1774275__ .item {width:100%}
	.col_t_2__1774275__ .item {width:50%}
	.col_t_3__1774275__ .item {width:33.3333%}
	.col_t_4__1774275__ .item {width:25%}
	.col_t_5__1774275__ .item {width:20%}
	.col_t_6__1774275__ .item {width:16.6666%}
	.col_t_1__1774275__ .item,
	.col_t_2__1774275__ .item2n,
	.col_t_3__1774275__ .item3n,
	.col_t_4__1774275__ .item4n,
	.col_t_5__1774275__ .item5n,
	.col_t_6__1774275__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1774275__ .img_inner {margin:0 -10px}
	.img_tile__1774275__ .item {padding:10px}
	.img_tile__1774275__ .caption {margin-top:13px}
	.img_tile__1774275__ .caption > span.content {margin-top:2px}

	.text_sml__1774275__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__1774275__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__1774275__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1774275__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__1774275__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__1774275__ .caption > span.content {font-size:18px;line-height:1.4em}

	.col_t_1__1774275__ .item,
	.col_t_2__1774275__ .item2n,
	.col_t_3__1774275__ .item3n,
	.col_t_4__1774275__ .item4n,
	.col_t_5__1774275__ .item5n,
	.col_t_6__1774275__ .item6n {clear:none}

	.col_pc_1__1774275__ .item {width:100%}
	.col_pc_2__1774275__ .item {width:50%}
	.col_pc_3__1774275__ .item {width:33.3333%}
	.col_pc_4__1774275__ .item {width:25%}
	.col_pc_5__1774275__ .item {width:20%}
	.col_pc_6__1774275__ .item {width:16.6666%}
	.col_pc_1__1774275__ .item,
	.col_pc_2__1774275__ .item2n,
	.col_pc_3__1774275__ .item3n,
	.col_pc_4__1774275__ .item4n,
	.col_pc_5__1774275__ .item5n,
	.col_pc_6__1774275__ .item6n {clear:both}
}

/*     1774305 : 공백      */
.solid_line__1774305__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__1774305__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1774305__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1774305__ {height:25px;}
}

/*     1774315 : 타이틀 텍스트      */
.title__1774315__ {font-size:0}
.title__1774315__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#2c4c42;letter-spacing:-.03em;line-height:1.4em;
}
.title__1774315__ p:before {content:'';position:absolute;background:#2c4c42;font-size:0}

.title__1774315__.style_top p {padding-top:10px}
.title__1774315__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1774315__.style_right p {padding-right:14px}
.title__1774315__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1774315__.style_bottom p {padding-bottom:12px}
.title__1774315__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1774315__.style_left p {padding-left:14px}
.title__1774315__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1774315__.style_circle1 p {padding-left:18px}
.title__1774315__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;
}

.title__1774315__.style_circle2 p {padding-left:18px}
.title__1774315__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #2c4c42;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1774315__ p {font-size:29px}
	.title__1774315__.style_top p:before {width:29px}
	.title__1774315__.style_right p:before {height:29px}
	.title__1774315__.style_bottom p:before {width:29px}
	.title__1774315__.style_left p:before {height:29px}
}

/*     1774325 : 공백      */
.solid_line__1774325__ {box-sizing:border-box; display:block; position:relative; width:100%; height:4px;}
.solid_line__1774325__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1774325__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1774325__ {height:2px;}
}

/*     1774335 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1774335__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1774335__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1774335__ ul li:first-child {margin-top:0}
.text_list__1774335__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#bbbdc1;vertical-align:top}
.text_list__1774335__ span:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_list__1774335__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__1774335__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1774335__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1774335__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1774335__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1774335__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1774335__ ul li {font-size:18px}
}

/*     1774345 : 실선      */
.solid_line__1774345__ {display:block;position:relative;width:100%;height:140px}
.solid_line__1774345__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__1774345__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1774345__ {height:80px}
}

/*     1774355 : 이미지      */
.img__1774355__ {max-width:100%}
.img__1774355__ * {box-sizing:border-box}
.img__1774355__ a {display:block;vertical-align:top}
.img__1774355__ img {width:px;vertical-align:top; border-radius:0 15px 15px 15px;}

/*     1774365 : 공백      */
.solid_line__1774365__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__1774365__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1774365__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1774365__ {height:30px;}
}

/*     1774375 : 타이틀 텍스트      */
.title__1774375__ {font-size:0}
.title__1774375__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#2c4c42;letter-spacing:-.03em;line-height:1.4em;
}
.title__1774375__ p:before {content:'';position:absolute;background:#2c4c42;font-size:0}

.title__1774375__.style_top p {padding-top:10px}
.title__1774375__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1774375__.style_right p {padding-right:14px}
.title__1774375__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1774375__.style_bottom p {padding-bottom:12px}
.title__1774375__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1774375__.style_left p {padding-left:14px}
.title__1774375__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1774375__.style_circle1 p {padding-left:18px}
.title__1774375__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;
}

.title__1774375__.style_circle2 p {padding-left:18px}
.title__1774375__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #2c4c42;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1774375__ p {font-size:29px}
	.title__1774375__.style_top p:before {width:29px}
	.title__1774375__.style_right p:before {height:29px}
	.title__1774375__.style_bottom p:before {width:29px}
	.title__1774375__.style_left p:before {height:29px}
}

/*     1774385 : 공백      */
.solid_line__1774385__ {box-sizing:border-box; display:block; position:relative; width:100%; height:4px;}
.solid_line__1774385__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1774385__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1774385__ {height:2px;}
}

/*     1774395 : 장문 텍스트      */
.textarea__1774395__ p {
	display:block;margin:0;padding:0; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1774395__ p {font-size:18px}
}

/*     1774405 : 공백      */
.solid_line__1774405__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__1774405__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1774405__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1774405__ {height:30px;}
}

/*     1774415 : 타이틀 텍스트      */
.title__1774415__ {font-size:0}
.title__1774415__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#2c4c42;letter-spacing:-.03em;line-height:1.4em;
}
.title__1774415__ p:before {content:'';position:absolute;background:#2c4c42;font-size:0}

.title__1774415__.style_top p {padding-top:10px}
.title__1774415__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1774415__.style_right p {padding-right:14px}
.title__1774415__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1774415__.style_bottom p {padding-bottom:12px}
.title__1774415__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1774415__.style_left p {padding-left:14px}
.title__1774415__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1774415__.style_circle1 p {padding-left:18px}
.title__1774415__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;
}

.title__1774415__.style_circle2 p {padding-left:18px}
.title__1774415__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #2c4c42;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1774415__ p {font-size:29px}
	.title__1774415__.style_top p:before {width:29px}
	.title__1774415__.style_right p:before {height:29px}
	.title__1774415__.style_bottom p:before {width:29px}
	.title__1774415__.style_left p:before {height:29px}
}

/*     1774425 : 공백      */
.solid_line__1774425__ {box-sizing:border-box; display:block; position:relative; width:100%; height:4px;}
.solid_line__1774425__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1774425__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1774425__ {height:2px;}
}

/*     1774435 : 번호형 리스트      */
.text_list__1774435__ ul {margin:0; padding:0; list-style:none; }
.text_list__1774435__ ul li {position:relative; margin-top:8px; padding-left:32px;}
.text_list__1774435__ ul li:first-child {margin-top:0;}
.text_list__1774435__ ul li span {
	display:block; position:absolute; top:0; left:0; width:22px; height:22px; line-height:22px; font-size:12px; border-radius:50%; background:#bbbdc1; font-weight:600; color:#fff; text-align:center;
}
.text_list__1774435__ ul li p {margin:0; padding:0; line-height:22px; font-size:15px; font-weight:normal; color:#444444; letter-spacing:0;}

@media all and (min-width:1024px){
	.text_list__1774435__ ul li {margin-top:8px; padding-left:36px;}
	.text_list__1774435__ ul li span {width:26px; height:26px; line-height:26px; font-size:15px; font-weight:700;}
	.text_list__1774435__ ul li p {line-height:26px; font-size:18px;}
}

/*     1774445 : 공백      */
.solid_line__1774445__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__1774445__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1774445__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1774445__ {height:30px;}
}

/*     1774455 : 타이틀 텍스트      */
.title__1774455__ {font-size:0}
.title__1774455__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#2c4c42;letter-spacing:-.03em;line-height:1.4em;
}
.title__1774455__ p:before {content:'';position:absolute;background:#2c4c42;font-size:0}

.title__1774455__.style_top p {padding-top:10px}
.title__1774455__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1774455__.style_right p {padding-right:14px}
.title__1774455__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1774455__.style_bottom p {padding-bottom:12px}
.title__1774455__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1774455__.style_left p {padding-left:14px}
.title__1774455__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1774455__.style_circle1 p {padding-left:18px}
.title__1774455__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;
}

.title__1774455__.style_circle2 p {padding-left:18px}
.title__1774455__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #2c4c42;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1774455__ p {font-size:29px}
	.title__1774455__.style_top p:before {width:29px}
	.title__1774455__.style_right p:before {height:29px}
	.title__1774455__.style_bottom p:before {width:29px}
	.title__1774455__.style_left p:before {height:29px}
}

/*     1774465 : 공백      */
.solid_line__1774465__ {box-sizing:border-box; display:block; position:relative; width:100%; height:4px;}
.solid_line__1774465__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1774465__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1774465__ {height:2px;}
}

/*     1774475 : 장문 텍스트      */
.textarea__1774475__ p {
	display:block;margin:0;padding:0; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1774475__ p {font-size:18px}
}

/*     1774495 : 공백      */
.solid_line__1774495__ {box-sizing:border-box; display:block; position:relative; width:100%; height:15px;}
.solid_line__1774495__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1774495__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1774495__ {height:10px;}
}

/*     1774545 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1774545__  {border: 1px solid #dedede; padding: 15px; border-radius: 8px;}
.text_list__1774545__ .textss {margin-bottom: 3px; font-size: 13px; color:#444444;}
.text_list__1774545__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1774545__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1774545__ ul li:first-child {margin-top:0}
.text_list__1774545__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#bbbdc1;vertical-align:top}
.text_list__1774545__ span:before {content:'\e611';font-family:"icomoon_text_list"}
.text_list__1774545__ ul li p { word-break:keep-all;
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__1774545__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1774545__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1774545__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1774545__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1774545__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1774545__  {padding: 15px 20px;}
	.text_list__1774545__ .textss {font-size: 15px; padding-left: 5px;}
	.text_list__1774545__ ul li {font-size:18px}
}

/*     1774505 : 공백      */
.solid_line__1774505__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__1774505__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1774505__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1774505__ {height:30px;}
}

/*     1774515 : 타이틀 텍스트      */
.title__1774515__ {font-size:0}
.title__1774515__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#2c4c42;letter-spacing:-.03em;line-height:1.4em;
}
.title__1774515__ p:before {content:'';position:absolute;background:#2c4c42;font-size:0}

.title__1774515__.style_top p {padding-top:10px}
.title__1774515__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1774515__.style_right p {padding-right:14px}
.title__1774515__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1774515__.style_bottom p {padding-bottom:12px}
.title__1774515__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1774515__.style_left p {padding-left:14px}
.title__1774515__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1774515__.style_circle1 p {padding-left:18px}
.title__1774515__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;
}

.title__1774515__.style_circle2 p {padding-left:18px}
.title__1774515__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #2c4c42;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1774515__ p {font-size:29px}
	.title__1774515__.style_top p:before {width:29px}
	.title__1774515__.style_right p:before {height:29px}
	.title__1774515__.style_bottom p:before {width:29px}
	.title__1774515__.style_left p:before {height:29px}
}

/*     1774525 : 공백      */
.solid_line__1774525__ {box-sizing:border-box; display:block; position:relative; width:100%; height:4px;}
.solid_line__1774525__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1774525__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1774525__ {height:2px;}
}

/*     1774535 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1774535__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1774535__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1774535__ ul li:first-child {margin-top:0}
.text_list__1774535__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#bbbdc1;vertical-align:top}
.text_list__1774535__ span:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_list__1774535__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__1774535__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1774535__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1774535__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1774535__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1774535__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1774535__ ul li {font-size:18px}
}

/*     1774555 : 공백      */
.solid_line__1774555__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__1774555__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1774555__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1774555__ {height:30px;}
}

/*     1774565 : 타이틀 텍스트      */
.title__1774565__ {font-size:0}
.title__1774565__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#2c4c42;letter-spacing:-.03em;line-height:1.4em;
}
.title__1774565__ p:before {content:'';position:absolute;background:#2c4c42;font-size:0}

.title__1774565__.style_top p {padding-top:10px}
.title__1774565__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1774565__.style_right p {padding-right:14px}
.title__1774565__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1774565__.style_bottom p {padding-bottom:12px}
.title__1774565__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1774565__.style_left p {padding-left:14px}
.title__1774565__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1774565__.style_circle1 p {padding-left:18px}
.title__1774565__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;
}

.title__1774565__.style_circle2 p {padding-left:18px}
.title__1774565__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #2c4c42;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1774565__ p {font-size:29px}
	.title__1774565__.style_top p:before {width:29px}
	.title__1774565__.style_right p:before {height:29px}
	.title__1774565__.style_bottom p:before {width:29px}
	.title__1774565__.style_left p:before {height:29px}
}

/*     1774585 : 이미지 리스트 (타일형)      */
.img_tile__1774585__ {overflow:hidden}
.img_tile__1774585__ .img_inner {margin:0 -5px}
.img_tile__1774585__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1774585__ * {box-sizing:border-box}
.img_tile__1774585__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__1774585__ .item:first-child .caption {margin-top:0}
.img_tile__1774585__ .item a {display:block}
.img_tile__1774585__ .figure {display:block}
.img_tile__1774585__ .figure img {vertical-align:top}
.img_tile__1774585__ .caption {display:block;margin-top:4px;border: 1px solid #dedede;padding: 13px 15px;border-radius: 8px;}
.img_tile__1774585__ .caption > span {display:block}
.img_tile__1774585__ .caption > span.subject {font-weight:bold;color:#ffffff;padding: 3px 10px 2px; border-radius: 30px; display: inline-block; background:#ffac2b;}
.img_tile__1774585__ .caption > span.content {margin-top:8px;color:#444444;letter-spacing: -0.03em;word-break: keep-all;}
.img_tile__1774585__ .caption > span.content > span:before {content: ''; position: absolute; top: 8px; left: 0; width: 3px; height: 3px; border-radius: 50%; background: #bbbbbb;}
.img_tile__1774585__ .caption > span.content > span {display: inline-block; position: relative; padding-left:12px;margin-left: 3px;}

.text_m_sml__1774585__ .caption > span.subject {font-size:15px;line-height:1.4em}
.text_m_sml__1774585__ .caption > span.content {font-size:14px;line-height:1.5em}
.text_m_med__1774585__ .caption > span.subject {font-size:15px;line-height:1.4em}
.text_m_med__1774585__ .caption > span.content {font-size:15px;line-height:1.4em}
.text_m_big__1774585__ .caption > span.subject {font-size:15px;line-height:1.4em}
.text_m_big__1774585__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1774585__ .item {width:100%}
.col_m_2__1774585__ .item {width:50%}
.col_m_3__1774585__ .item {width:33.3333%}
.col_m_4__1774585__ .item {width:25%}
.col_m_1__1774585__ .item,
.col_m_2__1774585__ .item2n,
.col_m_3__1774585__ .item3n,
.col_m_4__1774585__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1774585__ .item,
	.col_m_2__1774585__ .item2n,
	.col_m_3__1774585__ .item3n,
	.col_m_4__1774585__ .item4n {clear:none}

	.col_t_1__1774585__ .item {width:100%}
	.col_t_2__1774585__ .item {width:50%}
	.col_t_3__1774585__ .item {width:33.3333%}
	.col_t_4__1774585__ .item {width:25%}
	.col_t_5__1774585__ .item {width:20%}
	.col_t_6__1774585__ .item {width:16.6666%}
	.col_t_1__1774585__ .item,
	.col_t_2__1774585__ .item2n,
	.col_t_3__1774585__ .item3n,
	.col_t_4__1774585__ .item4n,
	.col_t_5__1774585__ .item5n,
	.col_t_6__1774585__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1774585__ {overflow: unset;}
	.img_tile__1774585__ .img_inner {display: flex;flex-wrap: wrap;margin:0 -10px}
	.img_tile__1774585__ .item {padding:10px}
	.img_tile__1774585__ .caption {height: 100%;margin-top:0px;padding: 18px 22px;}
	.img_tile__1774585__ .caption > span.subject {padding:2px 12px}
	.img_tile__1774585__ .caption > span.content {margin:10px 5px 0}

	.img_tile__1774585__ .caption > span.content > span:before {width: 4px; height: 4px;top: 12px;}
	.img_tile__1774585__ .caption > span.content > span {padding-left:17px}

	.text_sml__1774585__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__1774585__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__1774585__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1774585__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__1774585__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__1774585__ .caption > span.content {font-size:18px;line-height:1.5em}

	.col_t_1__1774585__ .item,
	.col_t_2__1774585__ .item2n,
	.col_t_3__1774585__ .item3n,
	.col_t_4__1774585__ .item4n,
	.col_t_5__1774585__ .item5n,
	.col_t_6__1774585__ .item6n {clear:none}

	.col_pc_1__1774585__ .item {width:100%}
	.col_pc_2__1774585__ .item {width:50%}
	.col_pc_3__1774585__ .item {width:33.3333%}
	.col_pc_4__1774585__ .item {width:25%}
	.col_pc_5__1774585__ .item {width:20%}
	.col_pc_6__1774585__ .item {width:16.6666%}
	.col_pc_1__1774585__ .item,
	.col_pc_2__1774585__ .item2n,
	.col_pc_3__1774585__ .item3n,
	.col_pc_4__1774585__ .item4n,
	.col_pc_5__1774585__ .item5n,
	.col_pc_6__1774585__ .item6n {clear:both}
}

